Subject: Re: Regarding Cab facility
From: Neha Sagar <[email-masked]>
To: Sankarshan Rajan <[email-masked]>
Cc: Worchuirin <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Mon, 18 Nov 2019 01:59:25 -0700 (MST)

Hi Sankarshan, 

It's my request that please adjust the timings on the Uber App from 21:00-23:00 for daily basis so that I can book my cab according to my Over-Time timings. As sometimes when I'll be leaving at 21:00 or 22:00, I can book my cab to go back home. 

As per now I have the possibility to book the can only after 22:30. 

Last Saturday (16.11.2019), I lost my 30 min as I was not able to book the cab before 22:30. 

Thanks & Regards, 
Neha Sagar 

From: "Sankarshan Rajan" <[email-masked]> 
To: "Neha Sagar" <[email-masked]> 
Cc: "Worchuirin" <[email-masked]>, "Ashish Dabral" <[email-masked]> 
Sent: Monday, 18 November, 2019 13:47:08 
Subject: Re: Regarding Cab facility 

Hi Neha, 

This issue was resolved. 

Kind Regards, 
Sankarshan Rajan 

From: "Neha Sagar" <[email-masked]> 
To: "Worchuirin" <[email-masked]>, "Ashish Dabral" <[email-masked]> 
Cc: "Sankarshan Rajan" <[email-masked]> 
Sent: Thursday, November 14, 2019 3:20:08 PM 
Subject: Regarding Cab facility 

Hi Mike, 

This is to inform you that could you please resolve the matter of the Uber cab booking. 

On 12.11.2019 (Tuesday) I worked till 22:30 and I was not able to book the cab as on the Uber app it showed out of policy and I could only book the cab between 21:00 to 22:00. 

Could you please fix the issue as I will be doing overtime now? 

Thanks & Regards, 
Neha Sagar